ncurses_init_color
ncurses_init
Ncurses Functions
PHP Manual

# ncurses_init_pair

(PHP 4 >= 4.0.7, PHP 5, PECL ncurses:1.0.0)

ncurses_init_pair — Allocate a color pair

### Description

int ncurses_init_pair ( int `$pair` , int `$fg` , int `$bg` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`pair`

`fg`

`bg`

ncurses_init_color
ncurses_init
Ncurses Functions
PHP Manual